CVE-2014-2863

2014-04-15T19:13:17
ID CVE-2014-2863
Type cve
Reporter NVD
Modified 2014-04-16T10:16:32

Description

Multiple absolute path traversal vulnerabilities in PaperThin CommonSpot before 7.0.2 and 8.x before 8.0.3 allow remote attackers to have an unspecified impact via a full pathname in a parameter.